/* BASIC css start */
                   /* 아인 default 추가*/
div#aside{z-index:30 !important;}

#window { position: relative; width: 1332px; min-width: 1240px; text-align:center;}
#window section { position: relative; width: 1332px; }
#window section .img img { width: 100%; display: block; }

.cont > img{float:left;display:block;}
.cont .cont_product{width:852px;margin: 0 auto;}
.cont .cont_product .prd{float:left;display:block;}

.seamless{width:100%;height:829px;overflow:hidden}
.seamless>img{float:left;}
.seamless .seam_left{width:666px;height:829px; float: left;}
.seamless .seam_right{float: left;}
.seamless .seam_prd{float:left;width:666px;height:354px;}
.seamless .seam_prd >img{float:left;}

.lace{width:100%;height:829px;overflow:hidden;}
.lace>img{float:left;}
.lace .lace_left{width:666px;height:829px;float:left}
.lace .lace_prd{width:600px;height:275px;;}
.lace .lace_prd > img{float: left;}

.go_underwear{margin:0 auto;}

.mrtop{margin-top:135px;float:none;}
.mrbtm{margin-bottom:135px;}

button:focus{
    outline: none;
}



/*--- slick slider ---*/
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
  margin: 0;
  height: 100%;}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
  height:100%;}

.slick-list:focus {
  outline: none; }

.slick-list.dragging {
  cursor: pointer;
  cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
width: 100%;
height: 100%;}

.slick-track:before,
.slick-track:after {
  display: table;
  content: ''; }

.slick-track:after {
  clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px; }

[dir='rtl'] .slick-slide {
  float: right; }

.slick-slide img {
  display: block; }

.slick-slide.slick-loading img {
  display: none; }

.slick-slide.dragging img {
  pointer-events: none; }

.slick-initialized .slick-slide {
  display: block; }

.slick-loading .slick-slide {
  visibility: hidden; }

.slick-vertical .slick-slide {
  display: block;
  height: auto; }

.slick-arrow.slick-hidden {
  display: none; }

/*--- full page ---*/
#window footer .nav {
  position: static; }

#window footer .footer_content {
  padding-bottom: 100px; }

#quick_menu .to-direction {
  display: none; }

#full-page .fp-scroller {
    /* padding-bottom: 70px; 아인 삭제*/ }

/*--- rawrow window wrap ---*/
.rawrow-wrap {
  min-width: 1240px;
  max-width: 1920px;
  margin: 0 auto; }
  .rawrow-wrap .rawrow {
    width: 100%;
    overflow: hidden; }
    .rawrow-wrap .rawrow .catalog-container {
      width: 100%;
      height: 727px; /*아인 추가*/
      position: relative;
      overflow: hidden; }
    .rawrow-wrap .rawrow .middle{
        width:336px !important;
    }
    .rawrow-wrap .rawrow .img-responsive {
      width: 100%;
      height: 727px; /*아인 auto로 100%*/
      vertical-align: top; }
    .rawrow-wrap .rawrow .floatBox {
      position: relative;
      float: left;
      width: 50%; 
      height: 100%; /*아인 추가*/ }
    .rawrow-wrap .rawrow .fixed-text {
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      z-index: 5; }
    .rawrow-wrap .rawrow .info-text {
      position: absolute;
      left: 50%;
      top: 5.15789473684%;
      -webkit-transform: translate(-50%, 0);
      -moz-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
      -o-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
      z-index: 6; }
    .rawrow-wrap .rawrow .rawrow-slide .slide-thumb,
    .rawrow-wrap .rawrow .rawrow-edge-slide .slide-thumb {
      position: relative; }
    .rawrow-wrap .rawrow .rawrow-slide .slick-arrow,
    .rawrow-wrap .rawrow .rawrow-edge-slide .slick-arrow {
      position: absolute;
      z-index: 8;
      top: 0;
      width: 32px;
      height: 32px;
      text-indent: -99999px;
      border: none; }
    .rawrow-wrap .rawrow .rawrow-slide .slick-prev,
    .rawrow-wrap .rawrow .rawrow-edge-slide .slick-prev {
      right: 33px !important;left: unset;
      background: url("http://jstyle07.jpg3.kr/NEWJIMG/etc/2018/event/underwear2018/rawrow-arrows-prev.png") center top no-repeat;
      background-size: 100%; }
    .rawrow-wrap .rawrow .rawrow-slide .slick-next,
    .rawrow-wrap .rawrow .rawrow-edge-slide .slick-next {
      right: 0;
      background: url("http://jstyle07.jpg3.kr/NEWJIMG/etc/2018/event/underwear2018/rawrow-arrows-next.png") center top no-repeat;
      background-size: 100%; }
    /*.rawrow-wrap .rawrow .shop-button {
      width: 100%;
      height: 2.5rem;
      margin: 0 auto;
      position: relative;
      display: inline-block;
      overflow: hidden;
      text-align: center;
      padding: 0;
      border: 1px solid #000;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      transition: all 0.1s ease 0.1s; }
      .rawrow-wrap .rawrow .shop-button .text {
        position: relative;
        z-index: 7;
        color: #000; 
        font-size: 1rem;
        line-height: 2.5rem;
        font-family: 'ProximaNova-Regular';
        transition: color 0.2s ease 0.08s; }
      .rawrow-wrap .rawrow .shop-button:after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        background: #000; } 
      .rawrow-wrap .rawrow .shop-button.hover {
        background-color: #000; }
        .rawrow-wrap .rawrow .shop-button.hover:after {
          left: 0;
          -webkit-transition-duration: 0.25s;
          -moz-transition-duration: 0.25s;
          -ms-transition-duration: 0.25s;
          -o-transition-duration: 0.25s;
          transition-duration: 0.25s; }
      .rawrow-wrap .rawrow .shop-button.hover .text {
        color: #fff; }
      .rawrow-wrap .rawrow .shop-button.out:after {
        left: 100%;
        -webkit-transition-duration: 0.25s;
        -moz-transition-duration: 0.25s;
        -ms-transition-duration: 0.25s;
        -o-transition-duration: 0.25s;
        transition-duration: 0.25s; }
      .rawrow-wrap .rawrow .shop-button.out .text {
        color: #000; }*/
    @media (max-width: 1230px) {
      .rawrow-wrap .rawrow .shop-button {
        padding: 0; } }
    @media (min-width: 1920px) {
      .rawrow-wrap .rawrow .shop-button {
        padding: 0; } }
    .rawrow-wrap .rawrow_1 .floatBox {
      width: 50%;
      height: 100%; } /*아인 auto에서 100% */
      .rawrow-wrap .rawrow_1 .floatBox .slideImg1 {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2; }
      .rawrow-wrap .rawrow_1 .floatBox .slideImg2 {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0; }
      .rawrow-wrap .rawrow_1 .floatBox .fixed-text_1 {
        width: 61.6666666667%; }
      .rawrow-wrap .rawrow_1 .floatBox .fixed-text_2 {
        width: 73.125%; }
    .rawrow-wrap .rawrow_4 .goods {
      display: block;
      width: 20%;
      height: auto;
      position: absolute;
      top: 0;
      z-index: 4;
      cursor: default; }
      .rawrow-wrap .rawrow_4 .goods_1 {
        left: 0; }
      .rawrow-wrap .rawrow_4 .goods_2 {
        left: 20%; }
      .rawrow-wrap .rawrow_4 .goods_3 {
        left: 40%; }
      .rawrow-wrap .rawrow_4 .goods_4 {
        left: 60%; }
      .rawrow-wrap .rawrow_4 .goods_5 {
        left: 80%; }
      .rawrow-wrap .rawrow_4 .goods img {
        position: relative; }
        .rawrow-wrap .rawrow_4 .goods img.active {
          display: none;
          position: absolute;
          top: 0;
          left: 0; }
      .rawrow-wrap .rawrow_4 .goods:hover .active {
        display: block; }
    .rawrow-wrap .rawrow_4 .shop-area {
      width: auto;
      position: absolute;
      top: 77.0526315789%;
      cursor: pointer;
      text-align: center; }
      .rawrow-wrap .rawrow_4 .shop-area_1 {
        left: 5.36458333333%; }
      .rawrow-wrap .rawrow_4 .shop-area_2 {
        left: 25.3645833333%; }
      .rawrow-wrap .rawrow_4 .shop-area_3 {
        left: 45.3645833333%; }
      .rawrow-wrap .rawrow_4 .shop-area_4 {
        left: 65.3645833333%; }
      .rawrow-wrap .rawrow_4 .shop-area_5 {
        left: 85.3645833333%; }
    @media (max-width: 1400px) {
      .rawrow-wrap .rawrow_4 .shop-area_1 {
        left: 4.6875%; }
      .rawrow-wrap .rawrow_4 .shop-area_2 {
        left: 24.6875%; }
      .rawrow-wrap .rawrow_4 .shop-area_3 {
        left: 44.6875%; }
      .rawrow-wrap .rawrow_4 .shop-area_4 {
        left: 64.6875%; }
      .rawrow-wrap .rawrow_4 .shop-area_5 {
        left: 84.6875%; } }
    .rawrow-wrap .rawrow_5 .rawrow_5-edge-slide {
      width: 37.5%;
      position: absolute;
      z-index: 3;
      top: 0; }
      .rawrow-wrap .rawrow_5 .rawrow_5-edge-slide_left {
        left: 0; }
      .rawrow-wrap .rawrow_5 .rawrow_5-edge-slide_right {
        right: 0; }
        .rawrow-wrap .rawrow_5 .rawrow_5-edge-slide_right .slide-thumb .shop-area {
          width: 135px;
          height: 28px;
          position: absolute;
          left: 36.4%;
          top: 92%;
          cursor: pointer;
          text-align: center;
          z-index: 10; }
    @media (max-width: 1400px) {
      .rawrow-wrap .rawrow_5 .rawrow-edge-slide_right .slide-thumb .shop-area {
        left: 35.4166666667%; } }



/*!
 * fullPage 2.9.6
 * https://github.com/alvarotrigo/fullPage.js
 * MIT licensed
 *
 * Copyright (C) 2013 alvarotrigo.com - A project by Alvaro Trigo
 */

.fp-enabled body,
html.fp-enabled {
    margin: 0;
    padding: 0;
    overflow: hidden;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.fp-section {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.fp-slide {
    float: left
}

.fp-slide,
.fp-slidesContainer {
    height: 100%;
    display: block
}

.fp-slides {
    z-index: 1;
    height: 100%;
    overflow: hidden;
    position: relative;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.fp-section.fp-table,
.fp-slide.fp-table {
    display: table;
    table-layout: fixed;
    width: 100%
}

.fp-tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%
}

.fp-slidesContainer {
    float: left;
    position: relative
}

.fp-controlArrow {
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
    position: absolute;
    z-index: 4;
    top: 50%;
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    margin-top: -38px;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.fp-controlArrow.fp-prev {
    left: 15px;
    width: 0;
    border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #fff transparent transparent
}

.fp-controlArrow.fp-next {
    right: 15px;
    border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #fff
}

.fp-scrollable {
    overflow: hidden;
    position: relative;
    height:100% !important; /* 아인 추가 */
}

.fp-scroller {
    overflow: hidden
}

.iScrollIndicator {
    border: 0!important
}

.fp-notransition {
    -webkit-transition: none!important;
    transition: none!important
}

#fp-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0)
}

#fp-nav.right {
    right: 17px
}

#fp-nav.left {
    left: 17px
}

.fp-slidesNav {
    position: absolute;
    z-index: 4;
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0!important;
    right: 0;
    margin: 0 auto!important
}

.fp-slidesNav.bottom {
    bottom: 17px
}

.fp-slidesNav.top {
    top: 17px
}

#fp-nav ul,
.fp-slidesNav ul {
    margin: 0;
    padding: 0
}

#fp-nav ul li,
.fp-slidesNav ul li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position: relative
}

.fp-slidesNav ul li {
    display: inline-block
}

#fp-nav ul li a,
.fp-slidesNav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none
}

#fp-nav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li a.active span,
.fp-slidesNav ul li:hover a.active span {
    height: 12px;
    width: 12px;
    margin: -6px 0 0 -6px;
    border-radius: 100%
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 4px;
    width: 4px;
    border: 0;
    background: #333;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out
}

#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span {
    width: 10px;
    height: 10px;
    margin: -5px 0 0 -5px
}

#fp-nav ul li .fp-tooltip {
    position: absolute;
    top: -2px;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
    opacity: 0;
    width: 0;
    cursor: pointer
}

#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active+.fp-tooltip {
    -webkit-transition: opacity .2s ease-in;
    transition: opacity .2s ease-in;
    width: auto;
    opacity: 1
}

#fp-nav ul li .fp-tooltip.right {
    right: 20px
}

#fp-nav ul li .fp-tooltip.left {
    left: 20px
}


.fp-auto-height .fp-tableCell {
    height: auto !important  /*아인 auto에서 100%*/
}

fp-auto-height .fp-slide/*,
.fp-auto-height.fp-section*/ {
    height: 100% !important  /*아인 auto에서 100%*/
}

.fp-responsive .fp-auto-height-responsive .fp-slide,
.fp-responsive .fp-auto-height-responsive .fp-tableCell,
.fp-responsive .fp-auto-height-responsive.fp-section {
    height: auto!important
}


#contentWrap{
    width: 100%;
}

.normal_item .prod_subname.prod_subname01{
    display: block !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    word-break: keep-all;
    height: 18px;
}


/* 상단 꾸미기 */

.title_ban_wrap{
    margin-top: -75px;
    margin-bottom: 20px;
    overflow:hidden;
}

/*
.title_ban_wrap > img{
    width: 100%;
}*/


/* 베스트상품 영역 */

.recmd-item-wrap{
    border-bottom: 1px solid #ddd;
    padding-bottom: 95px;
}

.recmd-item-wrap .normal_prod_wrap{   
    width: 100%;
}

.recmd-item-wrap .normal_prod_wrap .normal_prod_box{
    width: 110%;
}

.recmd-item-wrap .normal_prod_wrap .normal_prod_box.slick-slider{
    width: auto;
}

.recmd-item-wrap .title{
    font-size: 26px;
    text-align: center;
    font-weight: 300;
    margin-bottom: 35px;
}

.recmd-item-wrap .slick-slide{

}

.recmd-item-wrap .normal_item{
    padding: 0 10px;
    margin: 0px;
    width: 320px !important;
}

.recmd-item-wrap .slick-arrow{
    width: 57px;
    height: 9px;
    top: -50px;
}

.recmd-item-wrap .slick-prev {
    background: url(/design/jstyle07/wib/img_pc/icon/icon_arrow_prev_v.png) no-repeat;
    left: 10px;
    margin-left: 0px;
}

.recmd-item-wrap .slick-next {
    background: url(/design/jstyle07/wib/img_pc/icon/icon_arrow_next_v.png) no-repeat;
    right: 10px;
    margin-right: 0px;
}


/* 카테고리 리스트 영역 */

.cate-list-wrap{
    padding-top: 70px;
    margin-bottom: 30px;
    text-align: center;
}

.cate-list-wrap ul li{
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    margin: 0 13px;
}

.cate-list-wrap ul li a{
    color: #727272;
    font-weight: 300;
    padding-bottom: 9px; 
    border-bottom: 2px solid #fff;
}

.cate-list-wrap ul li:hover a,
.cate-list-wrap ul li.on a{
    border-bottom: 2px solid #46479b;
    color: #000;
    font-weight: bold;
	transition: all 0.35s;
	-webkit-transition: all 0.35s;
	-ms-transition: all 0.35s;
}


/* 상품 sort 영역 */

.item-sort-wrap{
    height: 30px;
    color: #000;
    margin-bottom: 12px;
}

.item-sort-wrap .total {
    margin-top: 5px;
}

.item-sort-wrap .total .point_color{
    font-size: 16px;
    font-weight: bold;
    padding-right: 3px;
}

.item-sort-wrap .item-order-wrap {
    position: relative;
}

.item-sort-wrap .item-order-wrap .select{
    width: 143px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #ddd;
    text-indent: 10px;
    background: url('/design/jstyle07/wib/img_pc/icon/list_arrow_bt.png') no-repeat;
    background-position: center right 10px;
    cursor: pointer;
}

.item-sort-wrap .item-order-wrap .select.on{
    background: url('/design/jstyle07/wib/img_pc/icon/list_arrow_top.png') no-repeat;
    background-position: center right 10px;
}

.item-sort-wrap .item-order-wrap .item-order{
    border: 1px solid #ddd;
    padding: 10px 0;
    line-height: 24px;
    margin-top: -1px;
    position: absolute;
    width: 100%;
    top: 30px;
    box-sizing: border-box;
    text-indent: 10px;
    z-index: 2;
    background: #fff;
    display: none;
}

.item-sort-wrap .item-order-wrap .item-order li{
    cursor: pointer;
}

.item-sort-wrap .item-order-wrap .item-order li a{
    display: block;
    line-height: 24px;
}

/* BASIC css end */

